SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001629SiT!permissionspublic2011-06-22 22:282013-07-06 17:14
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001629: Site types page has skills permission
Descriptionsite_types.php requires the Add Skill (56) permission for some strange reason, I think we need to find an alternative or else create a new permission for this.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004075)
paulh (administrator)
2011-06-27 19:56

Think I was being lazy at the time
User avatar (0004735)
paulh (administrator)
2013-03-04 20:20

321df84 adds a dedicated permission

- Issue History
Date Modified Username Field Change
2011-06-22 22:28 ivan New Issue
2011-06-27 19:56 paulh Note Added: 0004075
2011-06-27 19:56 paulh Status new => confirmed
2013-03-04 20:20 paulh Note Added: 0004735
2013-03-04 20:20 paulh Status confirmed => resolved
2013-03-04 20:20 paulh Resolution open => fixed
2013-03-04 20:20 paulh Fixed in Version => Current GIT
2013-07-06 17:14 ivan Assigned To => paulh
2013-07-06 17:14 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker